[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TDBEdit.Destroy

Destroy - destructor for TDBEdit: frees data links then calls inherited Destroy

## Declaration

Source position: dbctrls.pp line 218

`public destructor TDBEdit.Destroy; override;`

## See also

TWinControl.Destroy |  | Destroy - destructor for TWinControl and derived classes. Removes handles and docked controls, frees resources, then calls inherited Destroy

The latest version of this document can be found at lazarus-ccr.sourceforge.net.